<?xml version="1.0" encoding="utf-8"?>

<!-- Author: Micksha, Saulc
Copyright (C) 2018-2019 TMW2 
Copyright (C) 2021 The Mana World -->

<sprite>
    <imageset name="base"
              src="graphics/sprites/equipment/head/moonshroomhat.png"
              width="40"
              height="64"/>

    <include file="model/headmodel.xml"/>
</sprite>
